<?xml version="1.0" encoding="UTF-8"?>
<toc>
  <book>
    <label>Introducing InfoPath</label>
    <topic>
      <label>Take an animated tour</label>
      <url>mk:@MSITStore:infmain.chm::/html/inprocTakeAnAnimatedTourOfInfoPath.htm</url>
    </topic>
    <topic>
      <label>About the InfoPath workspace</label>
      <url>mk:@MSITStore:infmain.chm::/html/inconInfoPathWorkspace.htm</url>
    </topic>
    <topic>
      <label>Switch between modes</label>
      <url>mk:@MSITStore:infmain.chm::/html/inprocSwitchBetweenModes.htm</url>
    </topic>
    <topic>
      <label>About forms and form templates</label>
      <url>mk:@MSITStore:infmain.chm::/html/inconFormsFormTemplates.htm</url>
    </topic>
    <topic>
      <label>About form development</label>
      <url>mk:@MSITStore:infmain.chm::/html/inconAboutFormDevelopment.htm</url>
    </topic>
    <topic>
      <label>About sample forms</label>
      <url>mk:@MSITStore:infmain.chm::/html/inconAboutSampleForms.htm</url>
    </topic>
    <topic>
      <label>Navigate the InfoPath Tour by using the keyboard</label>
      <url>mk:@MSITStore:infmain.chm::/html/inprocNavigateTourWithKeyboard.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot viewing the InfoPath Tour</label>
      <url>mk:@MSITStore:infmain.chm::/html/intbsTroubleshootViewingTheInfoPathTour.htm</url>
    </topic>
  </book>
  <book>
    <label>Startup and Settings</label>
    <topic>
      <label>About product activation in Microsoft Office System products</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/Dialog1_WelcomeESLActivate.htm</url>
    </topic>
    <topic>
      <label>What's new in Microsoft Office 2003</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/WNOffice2003.htm</url>
    </topic>
    <topic>
      <label>Disclaimer: Use of Fictitious Names</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/FictiousNameDisclaimer.htm</url>
    </topic>
    <topic>
      <label>Terms of Use</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/TermsofUse.htm</url>
    </topic>
    <book>
      <label>Getting Help</label>
      <topic>
        <label>About getting help while you work</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutGettingHelp.htm</url>
      </topic>
      <topic>
        <label>Show or hide the Type a question for help box</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofShowHideQuestionBox.htm</url>
      </topic>
      <topic>
        <label>Change the appearance of a Help topic</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofChangeLookOfHelp.htm</url>
      </topic>
      <topic>
        <label>Print a Help topic</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofPrintHelp.htm</url>
      </topic>
      <topic>
        <label>Getting Help on form development</label>
        <url>mk:@MSITStore:infmain.chm::/html/inconGettingHelpOnFormDevelopment.htm</url>
      </topic>
      <topic>
        <label>Identify content in the Search Results task pane</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofSearchResultsIcons.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot Help</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofTroubleshootHelp.htm</url>
      </topic>
      <book>
        <label>Other Resources</label>
        <topic>
          <label>Open the Office Readme file</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofReadMeFile.htm</url>
        </topic>
        <topic>
          <label>About the Office Resource Kit</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutORK.htm</url>
        </topic>
        <topic>
          <label>Get help from Microsoft Product Support services</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/GetHelpFromMicrosoftProductSupportSe.htm</url>
        </topic>
        <book>
          <label>Microsoft Office Online</label>
          <topic>
            <label>About Office Communities</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutOfficeCommunities.htm</url>
          </topic>
          <topic>
            <label>Complete an Office Web-based training course</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofCompleteTraining.htm</url>
          </topic>
          <topic>
            <label>Search for help, templates, and additional online content on Microsoft Office Online</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofSearcHelpTemplatesServices.htm</url>
          </topic>
          <topic>
            <label>Turn Microsoft Office Online featured links on or off</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofSpotlightOnOff.htm</url>
          </topic>
          <topic>
            <label>Give feedback for Microsoft Office Online or an Office program</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofGiveFeedback.htm</url>
          </topic>
        </book>
      </book>
    </book>
    <book>
      <label>Accessibility</label>
      <topic>
        <label>Accessibility features in Office Help</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/AccessibilityInHelp.htm</url>
      </topic>
      <topic>
        <label>Using screen readers with Help</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/UsingScreenReadersWithHelp.htm</url>
      </topic>
      <topic>
        <label>About creating accessible Office documents</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofconAboutAccessibleHtml.htm</url>
      </topic>
      <topic>
        <label>Navigate the InfoPath Tour by using the keyboard</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocNavigateTourWithKeyboard.htm</url>
      </topic>
      <book>
        <label>Keyboard Shortcuts</label>
        <topic>
          <label>Keyboard shortcuts</label>
          <url>mk:@MSITStore:infmain.chm::/html/inrefKeyboardShortcuts.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Installing and Customizing</label>
      <topic>
        <label>Get information about your program and computer</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofComputerInfo.htm</url>
      </topic>
      <topic>
        <label>Add or delete a shortcut from the My Places bar</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/AddAShortcutToThePlacesList.htm</url>
      </topic>
      <topic>
        <label>Show or hide shortcut keys in ScreenTips</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowShowOrHideShortcutKeysOnMenusInToolTips5.htm</url>
      </topic>
      <topic>
        <label>Install or remove individual components in Office</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/wohowInstallorremoveindividualcomponentsofWord5.htm</url>
      </topic>
      <book>
        <label>Toolbars and Commands</label>
        <topic>
          <label>About menus and toolbars</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowAllAboutCommandBars9.htm</url>
        </topic>
        <topic>
          <label>Add a button, menu, or command</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocAddButtonTopic.htm</url>
        </topic>
        <topic>
          <label>Animate menus</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/achowAnimateMenusToSlideDownOrUnfoldWhenDisplayed.htm</url>
        </topic>
        <topic>
          <label>Change the size of a toolbar button or drop-down list box</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowMakeCommandBarButtonsMenusLarger9.htm</url>
        </topic>
        <topic>
          <label>Delete a button or menu command</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowDeleteCommandBarButton9.htm</url>
        </topic>
        <topic>
          <label>Delete a toolbar or menu</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/cohowDeleteACustomToolbar9.htm</url>
        </topic>
        <topic>
          <label>Display an icon, text or both on a menu command or button</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/rehowDisplayIconTextOrTextOnlyOnMenuCommand9.htm</url>
        </topic>
        <topic>
          <label>Change a picture on a button</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/cohowChangeTheImageOnAToolbarButton9.htm</url>
        </topic>
        <topic>
          <label>Remove commands and controls for languages you don't use</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/oftbcCommandsOrFontsForLanguagesIDontUseAreInMyWay.htm</url>
        </topic>
        <topic>
          <label>Group related buttons and menus on a toolbar</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/cohowSpaceOutButtonsOnAToolbar9.htm</url>
        </topic>
        <topic>
          <label>Assign a hyperlink to a toolbar button or menu command</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/pphowAssignHyperlinkToToolbarButton1.htm</url>
        </topic>
        <topic>
          <label>Assign or change a keyboard accelerator</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/AssignOrChangeAKeyboardAccelerator.htm</url>
        </topic>
        <topic>
          <label>Move a toolbar</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/xlhowMoveAndResizeToolbars9.htm</url>
        </topic>
        <topic>
          <label>Move or copy a button, menu, or menu command</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowMoveOrCopyMenuCommand9.htm</url>
        </topic>
        <topic>
          <label>Rename a button, menu command, or menu</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofdccRenameCustomMenu9.htm</url>
        </topic>
        <topic>
          <label>Rename a custom toolbar</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowRenameCustomCommandBar9.htm</url>
        </topic>
        <topic>
          <label>Resize a toolbar</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/cohowResizeAToolbar9.htm</url>
        </topic>
        <topic>
          <label>Restore original settings for buttons, commands, or toolbars</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofdccRestoreBuiltinMenu9.htm</url>
        </topic>
        <topic>
          <label>Show all buttons or commands</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/pphowShowAllButtonsOnToolbar5.htm</url>
        </topic>
        <topic>
          <label>Show or hide a toolbar</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowShowOrHideCommandBar9.htm</url>
        </topic>
        <topic>
          <label>Show or hide actual fonts in the font list</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/pphowShowFontNamesInFont5.htm</url>
        </topic>
        <topic>
          <label>Show or hide toolbar ScreenTips</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowItemsYouCanDragOntoCommandBar9.htm</url>
        </topic>
        <topic>
          <label>Troubleshoot toolbars and menus</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/pptbsTroubleshootToolbars3.htm</url>
        </topic>
      </book>
      <book>
        <label>Troubleshooting Installing Office</label>
        <topic>
          <label>Automatically repair Office programs</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/pphowRegisterSharedOfficeProgram1.htm</url>
        </topic>
        <topic>
          <label>Troubleshoot installing an Office program</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/oftrbTroubleshootRegisterAndInstallationOffice.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Using Microsoft Office</label>
      <topic>
        <label>About the default working folder</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/pprefAboutDefaultWorkingFolder.htm</url>
      </topic>
      <topic>
        <label>Automatically start an Office program when you turn on your computer</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowMakeprogramStartEveryTimeIStartWindows2.htm</url>
      </topic>
      <topic>
        <label>Change Office's appearance</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofChangeColors.htm</url>
      </topic>
      <topic>
        <label>Copy the window or screen contents</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofPrintScreen.htm</url>
      </topic>
      <topic>
        <label>Change the screen resolution</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowViewMoreInformationOnScreen4.htm</url>
      </topic>
      <topic>
        <label>Change the program that starts when you open a file</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/IDH_ofdefAlwaysOpenParticularFilesWithprogram4.htm</url>
      </topic>
      <topic>
        <label>Format a disk</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/FormatDisk.htm</url>
      </topic>
      <topic>
        <label>Minimize a window</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowMinimizeDocumentWindowToIcon2.htm</url>
      </topic>
      <topic>
        <label>Minimize all program windows on the Windows desktop</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowClearWindowsDesktop4.htm</url>
      </topic>
      <topic>
        <label>Restore a minimized window</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowRestoreDocumentIconToWindow2.htm</url>
      </topic>
      <topic>
        <label>Show all windows on the Windows desktop</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowArrangeAllWindowsOnWindowsDesktop3.htm</url>
      </topic>
      <topic>
        <label>View all hidden file types and file name extensions</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowViewAllFilesFileNameExtensions4.htm</url>
      </topic>
      <topic>
        <label>What happened to the Office Shortcut Bar?</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/NoMoreOSB.htm</url>
      </topic>
      <topic>
        <label>Office programs you can use to create an online or printed form</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofdecCreateAFormAndUseItToCollectInformation3.htm</url>
      </topic>
      <topic>
        <label>Show or hide multiple program buttons on the Windows Taskbar</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/pphowTurnOffDisplayOfMultiplePresentations1.htm</url>
      </topic>
    </book>
    <book>
      <label>Managing Files</label>
      <topic>
        <label>Find and open a form</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocFindandOpenForm.htm</url>
      </topic>
      <topic>
        <label>Copy a file</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowCopyFile4.htm</url>
      </topic>
      <topic>
        <label>Move a file</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowMoveFile3.htm</url>
      </topic>
      <topic>
        <label>Rename a file</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowRenameFile3.htm</url>
      </topic>
      <topic>
        <label>Delete a file</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowDeleteFile4.htm</url>
      </topic>
      <topic>
        <label>Select multiple files</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowSelectMultipleFiles3.htm</url>
      </topic>
      <topic>
        <label>Connect to a network drive</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowPrintSelectedFiles3.htm</url>
      </topic>
      <topic>
        <label>Go back to the previous drive, folder, or Internet location</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/pphowGoBackToPreviousDriveFolderOrInternetLocationYouWereIn1.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Printing</label>
    <book>
      <label>Printer Setup</label>
      <topic>
        <label>Find a printer</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowFindAPrinter.htm</url>
      </topic>
      <topic>
        <label>Set the default printer</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowSetDefaultPrinterInWindows7.htm</url>
      </topic>
      <topic>
        <label>Set up a new printer</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowSetUpNewPrinter7.htm</url>
      </topic>
    </book>
    <book>
      <label>Print Options</label>
      <topic>
        <label>Select a paper source</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/rehowSetPaperSource1.htm</url>
      </topic>
      <topic>
        <label>Select page orientation</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocSetThePageOrientation.htm</url>
      </topic>
      <topic>
        <label>Print more than one copy</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/rehowPrintMoreThanOneCopy.htm</url>
      </topic>
    </book>
    <book>
      <label>Printing Forms</label>
      <topic>
        <label>Print a form</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocPrintAForm.htm</url>
      </topic>
      <topic>
        <label>Preview a form before printing</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocPreviewAFormBeforePrinting.htm</url>
      </topic>
      <topic>
        <label>Check the progress of your print job</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocCheckTheProgressOfYourPrintJob.htm</url>
      </topic>
      <topic>
        <label>Cancel printing</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocCancelPrinting.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Filling Out Forms</label>
    <topic>
      <label>Find and open a form</label>
      <url>mk:@MSITStore:infmain.chm::/html/xdprocFindandOpenForm.htm</url>
    </topic>
    <book>
      <label>Form Fundamentals</label>
      <book>
        <label>Text Formatting</label>
        <topic>
          <label>Apply bold formatting</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocApplyRemoveBold.htm</url>
        </topic>
        <topic>
          <label>Type ¢, £, ¥,  ®, and other characters not on the keyboard</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/xlhowTypeAndOtherCharactersNotOnTheKeyboard3.htm</url>
        </topic>
        <topic>
          <label>Apply italic formatting</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocApplyRemoveItalic.htm</url>
        </topic>
        <topic>
          <label>Apply strikethrough formatting</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocApplyStrikethrough.htm</url>
        </topic>
        <topic>
          <label>Change the color of text</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocChangeColor.htm</url>
        </topic>
        <topic>
          <label>Change the font</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocChangeFont.htm</url>
        </topic>
        <topic>
          <label>Apply or remove highlighting</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocApplyRemoveHighlight.htm</url>
        </topic>
        <topic>
          <label>Change the size of text</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocChangeTextSize.htm</url>
        </topic>
        <topic>
          <label>Remove formatting from text</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocRemoveFormatting.htm</url>
        </topic>
        <topic>
          <label>Make text superscript or subscript</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocMakeTextSuperSubscript.htm</url>
        </topic>
        <topic>
          <label>Underline text</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocApplyRemoveUnderline.htm</url>
        </topic>
        <topic>
          <label>Apply a heading format to text</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocApplyHeadingFormatting.htm</url>
        </topic>
        <topic>
          <label>Align text left or right</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocAlignText.htm</url>
        </topic>
        <topic>
          <label>Center text</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocCenterText.htm</url>
        </topic>
        <topic>
          <label>Justify text</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocJustifyText.htm</url>
        </topic>
        <topic>
          <label>Indent text </label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocIndentText.htm</url>
        </topic>
      </book>
      <book>
        <label>AutoComplete</label>
        <topic>
          <label>About AutoComplete</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdconAboutAutocomplete.htm</url>
        </topic>
        <topic>
          <label>Change AutoComplete settings</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocChangeAutocomplete.htm</url>
        </topic>
      </book>
      <book>
        <label>Hyperlinks</label>
        <topic>
          <label>Insert a hyperlink</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocCreateHyperlink.htm</url>
        </topic>
        <topic>
          <label>Copy a hyperlink</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocCopyHyperlink.htm</url>
        </topic>
        <topic>
          <label>Edit a hyperlink</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocChangeHyperlink.htm</url>
        </topic>
        <topic>
          <label>Remove a hyperlink</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocRemoveHyperlink.htm</url>
        </topic>
      </book>
      <book>
        <label>Graphics</label>
        <topic>
          <label>Insert a picture</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertPicture.htm</url>
        </topic>
        <topic>
          <label>Position a picture relative to text</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocPositionPicturetoText.htm</url>
        </topic>
        <topic>
          <label>Resize a picture</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocResizePicture.htm</url>
        </topic>
        <topic>
          <label>Provide alternative text for a picture</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocAlternativeTextforPictures.htm</url>
        </topic>
        <topic>
          <label>Graphics file types InfoPath can use</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdconGraphicFileTypes.htm</url>
        </topic>
        <book>
          <label>Working with Clip Art</label>
          <topic>
            <label>About the Clip Organizer</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ppconUsingClipArt.htm</url>
          </topic>
          <topic>
            <label>Add a clip to the Clip Organizer</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/pphowAddArtToTheClipArtGallery2.htm</url>
          </topic>
          <topic>
            <label>Open Clip Organizer from an Office program</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofhowImportAndOrganizeClips.htm</url>
          </topic>
          <topic>
            <label>About finding clips</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofconAboutFindingClips.htm</url>
          </topic>
          <topic>
            <label>Find and insert a clip</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofhowFindAClip.htm</url>
          </topic>
          <topic>
            <label>Find similar clips</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/FindSimilarClips.htm</url>
          </topic>
          <topic>
            <label>Preview a clip</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofhowViewAClipPreview.htm</url>
          </topic>
          <topic>
            <label>View clip properties</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofhowViewClipProperties.htm</url>
          </topic>
          <topic>
            <label>Tips for finding clips</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofTroubleshootFindingClips.htm</url>
          </topic>
          <topic>
            <label>Troubleshoot clips</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/oftbsTroubleshootFindingClips.htm</url>
          </topic>
        </book>
      </book>
      <book>
        <label>Find and Replace</label>
        <topic>
          <label>Find and replace text</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocFindText.htm</url>
        </topic>
      </book>
      <book>
        <label>Repeat and Undo</label>
        <topic>
          <label>Undo mistakes</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocUndo.htm</url>
        </topic>
        <topic>
          <label>Redo your last action</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocRedo.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Working with Data</label>
      <book>
        <label>Tables</label>
        <topic>
          <label>Align contents of a table cell</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocAlignContentsofTableCell.htm</url>
        </topic>
        <topic>
          <label>Align a table </label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocAlignTable.htm</url>
        </topic>
        <topic>
          <label>Change the cell padding of table cells</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocChangeCellPadding.htm</url>
        </topic>
        <topic>
          <label>Copy or move a table or its contents</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocCopyMoveTableItems.htm</url>
        </topic>
        <topic>
          <label>Split or merge table cells</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocSplitMergeCells.htm</url>
        </topic>
        <topic>
          <label>Resize all or part of a table</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocResizeTable.htm</url>
        </topic>
        <topic>
          <label>Delete rows or columns from a table</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocDeleteTableRow.htm</url>
        </topic>
        <topic>
          <label>Delete a table </label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocDeleteTableorContents.htm</url>
        </topic>
        <topic>
          <label>Insert a table</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertTable.htm</url>
        </topic>
        <topic>
          <label>Add rows and columns to a table</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocAddRowsColumnstoTable.htm</url>
        </topic>
      </book>
      <book>
        <label>Lists</label>
        <topic>
          <label>Modify a list</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocFormatBulltedNumberedList.htm</url>
        </topic>
        <topic>
          <label>Remove a list</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocRemoveLists.htm</url>
        </topic>
        <topic>
          <label>Insert a list</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertRemoveBulletedNumberedList.htm</url>
        </topic>
      </book>
      <book>
        <label>Sections</label>
        <topic>
          <label>Copy and paste a section</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocCopyPasteaSection.htm</url>
        </topic>
        <topic>
          <label>Remove a section</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocRemoveaSection.htm</url>
        </topic>
        <topic>
          <label>Insert a section</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertSection.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Working with Views</label>
      <topic>
        <label>About views</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdconAboutViews.htm</url>
      </topic>
      <topic>
        <label>Switch between views</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocSwitchBetweenViews.htm</url>
      </topic>
    </book>
    <book>
      <label>Correcting Forms</label>
      <book>
        <label>Spell Checking</label>
        <topic>
          <label>Check spelling</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocCheckSpelling.htm</url>
        </topic>
        <topic>
          <label>Check spelling in other languages</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocCheckSpellingLanguages.htm</url>
        </topic>
        <topic>
          <label>Turn on or off automatic spelling checker</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocTurnOnAutomaticSpelling.htm</url>
        </topic>
        <topic>
          <label>Show or hide wavy underlines</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocShowHideWavyUnderlines.htm</url>
        </topic>
        <topic>
          <label>Set spelling preferences</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocSetSpellingPreferences.htm</url>
        </topic>
        <topic>
          <label>Turn on or off German spelling rules </label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocGermanSpellingRules.htm</url>
        </topic>
      </book>
      <book>
        <label>Data Errors</label>
        <topic>
          <label>About data validation</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdconAboutDataValidationGen.htm</url>
        </topic>
        <topic>
          <label>Check for data errors in a form</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocCheckforDataErrors.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Saving and Sharing Forms</label>
      <topic>
        <label>About saving and publishing forms</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdconAboutSavePublishForms.htm</url>
      </topic>
      <topic>
        <label>About sharing your forms with others</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdconAboutSendSubmit.htm</url>
      </topic>
      <topic>
        <label>Save a form</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocSaveForm.htm</url>
      </topic>
      <topic>
        <label>Save a form as a Web page</label>
        <url>mk:@MSITStore:infmain.chm::/html/ipExportWeb.htm</url>
      </topic>
      <topic>
        <label>Submit a form</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocSubmit.htm</url>
      </topic>
      <topic>
        <label>Send a form using e-mail</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocSendasEMail.htm</url>
      </topic>
    </book>
    <book>
      <label>Importing and Exporting Forms</label>
      <topic>
        <label>Merge multiple forms</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocMergeForm.htm</url>
      </topic>
      <topic>
        <label>Export a form to Excel</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocExportExcel.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Designing Forms</label>
    <topic>
      <label>Find and open a form</label>
      <url>mk:@MSITStore:infmain.chm::/html/xdprocFindandOpenForm.htm</url>
    </topic>
    <topic>
      <label>Understanding key design mode icons</label>
      <url>mk:@MSITStore:infmain.chm::/html/inrefDesignModeIcons.htm</url>
    </topic>
    <book>
      <label>Working with the Data Source</label>
      <topic>
        <label>About the data source</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdconAboutDataSource.htm</url>
      </topic>
      <book>
        <label>Starting with an Existing Data Source</label>
        <book>
          <label>Sample Forms, XML Schemas, and XML Documents</label>
          <topic>
            <label>Design a form based on an existing XML document</label>
            <url>mk:@MSITStore:infmain.chm::/html/xdprocCreateFormBasedOnXMLdocument.htm</url>
          </topic>
          <topic>
            <label>Design a form based on an existing XML Schema</label>
            <url>mk:@MSITStore:infmain.chm::/html/xdprocCreateFormBasedXMLSchema.htm</url>
          </topic>
          <topic>
            <label>Customize a sample form</label>
            <url>mk:@MSITStore:infmain.chm::/html/xdprocCustomizeSampleForm.htm</url>
          </topic>
        </book>
        <book>
          <label>Databases and Web Services</label>
          <topic>
            <label>Design a form connected to a Web service</label>
            <url>mk:@MSITStore:infmain.chm::/html/xdprocDesignFormConnectedToWebService.htm</url>
          </topic>
          <topic>
            <label>Design a form connected to a database</label>
            <url>mk:@MSITStore:infmain.chm::/html/infprocCreateFormConnectedToDatabase.htm</url>
          </topic>
        </book>
      </book>
      <book>
        <label>Working with Fields and Groups</label>
        <topic>
          <label>Add a field or group</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocAddFieldOrGroup.htm</url>
        </topic>
        <topic>
          <label>Change the name of a field or group</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocChangeNameFieldOrGroup.htm</url>
        </topic>
        <topic>
          <label>Change the data type</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocChangeDataType.htm</url>
        </topic>
        <topic>
          <label>Move a field or group</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocMoveFieldGroup.htm</url>
        </topic>
        <topic>
          <label>View the details of a field or group</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocViewDetailsFieldsAndGroups.htm</url>
        </topic>
        <topic>
          <label>Delete a field or group</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocDeleteFieldOrGroup.htm</url>
        </topic>
      </book>
      <book>
        <label>Setting Default Values</label>
        <topic>
          <label>Set the default value for a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocSetDefaultValueControl.htm</url>
        </topic>
        <topic>
          <label>Set the default values for a form</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocSetDefaultValueForm.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Laying Out a Form</label>
      <topic>
        <label>About form design</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdconAboutWorkflow.htm</url>
      </topic>
      <topic>
        <label>About form layout</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdconAboutFormLayout.htm</url>
      </topic>
      <topic>
        <label>About color schemes</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdconAboutColorSchemes.htm</url>
      </topic>
      <topic>
        <label>Apply a color scheme</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocApplyColorSchemeToForm.htm</url>
      </topic>
      <topic>
        <label>Add or remove borders and shading</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocAddRemoveBordersAndShading.htm</url>
      </topic>
      <topic>
        <label>Add a border around a form</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocApplyBorderAroundForm.htm</url>
      </topic>
    </book>
    <book>
      <label>Working with Views</label>
      <topic>
        <label>About views</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdconAboutViews.htm</url>
      </topic>
      <topic>
        <label>Add or delete a view</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocAddOrDeleteView.htm</url>
      </topic>
      <topic>
        <label>Rename a view</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocRenameView.htm</url>
      </topic>
      <topic>
        <label>Modify view properties</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocModifyViewProperties.htm</url>
      </topic>
      <topic>
        <label>Set the default view</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocSetTheDefaultView.htm</url>
      </topic>
      <topic>
        <label>Switch between views</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocSwitchBetweenViews.htm</url>
      </topic>
    </book>
    <book>
      <label>Working with Controls</label>
      <topic>
        <label>About controls</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdconAboutControls.htm</url>
      </topic>
      <book>
        <label>Inserting Controls</label>
        <topic>
          <label>Insert a button</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertButton.htm</url>
        </topic>
        <topic>
          <label>Insert a hyperlink</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocCreateHyperlink.htm</url>
        </topic>
        <topic>
          <label>Insert a picture</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertPicture.htm</url>
        </topic>
        <topic>
          <label>Insert a check box</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertCheckBox.htm</url>
        </topic>
        <topic>
          <label>Insert a control into a section</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocAddControlToSection.htm</url>
        </topic>
        <topic>
          <label>Insert a date picker</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertDatePicker.htm</url>
        </topic>
        <topic>
          <label>Insert a list box</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertListBox.htm</url>
        </topic>
        <topic>
          <label>Insert an optional section</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertOptionalSection.htm</url>
        </topic>
        <topic>
          <label>Insert a repeating section</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertRepeatingSection.htm</url>
        </topic>
        <topic>
          <label>Insert a rich text box</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertRichTextBox.htm</url>
        </topic>
        <topic>
          <label>Insert a text box</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertTextBox.htm</url>
        </topic>
        <topic>
          <label>Insert a section</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertSection.htm</url>
        </topic>
        <topic>
          <label>Insert a list</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertRemoveBulletedNumberedList.htm</url>
        </topic>
        <topic>
          <label>Insert a table</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertTable.htm</url>
        </topic>
        <topic>
          <label>Insert option buttons</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocInsertGroupOptionButtons.htm</url>
        </topic>
        <topic>
          <label>Insert an ink picture control</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocInsertInkPictureControl.htm</url>
        </topic>
        <topic>
          <label>Add rows and columns to a table</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocAddRowsColumnstoTable.htm</url>
        </topic>
      </book>
      <book>
        <label>Customizing Controls</label>
        <topic>
          <label>Add a label to a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocAddTextLabelToControl.htm</url>
        </topic>
        <topic>
          <label>Add placeholder text to a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocAddPlaceholderTextToControl.htm</url>
        </topic>
        <topic>
          <label>Change a control to another control</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocChagneControlToDifferentControl.htm</url>
        </topic>
        <topic>
          <label>Change AutoComplete settings</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocChangeAutocomplete.htm</url>
        </topic>
        <topic>
          <label>Change text alignment in a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocTextAlignmentInControl.htm</url>
        </topic>
        <topic>
          <label>Change the padding in a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocPaddingInControl.htm</url>
        </topic>
        <topic>
          <label>Change the margins for a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocMarginsInControl.htm</url>
        </topic>
        <topic>
          <label>Change the size of a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocChangeSizeOfControl.htm</url>
        </topic>
        <topic>
          <label>Change the default state of a check box</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocChangeDefaultStateCheckBox.htm</url>
        </topic>
        <topic>
          <label>Change the binding of a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocChangeBindingOfControl.htm</url>
        </topic>
        <topic>
          <label>Copy and paste a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocCopyAndPasteControl.htm</url>
        </topic>
        <topic>
          <label>Delete a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocDeleteControl.htm</url>
        </topic>
        <topic>
          <label>Enable or disable character formatting in a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocCharacterFormattingInControl.htm</url>
        </topic>
        <topic>
          <label>Enable or disable full rich text formatting in a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocFullRichTextInControl.htm</url>
        </topic>
        <topic>
          <label>Enable or disable paragraph breaks in a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocParagraphBreaksInControl.htm</url>
        </topic>
        <topic>
          <label>Enable or disable the spelling checker for a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocEnableSpellCheckerForControl.htm</url>
        </topic>
        <topic>
          <label>Enable or disable text wrapping for a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocTextWrappingInControls.htm</url>
        </topic>
        <topic>
          <label>Manage text scrolling in a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocTextScrollingInControl.htm</url>
        </topic>
        <topic>
          <label>Move a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocMoveControl.htm</url>
        </topic>
        <topic>
          <label>Rearrange columns in a repeating table</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocRearrangeColumnsInRepeatingTable.htm</url>
        </topic>
        <topic>
          <label>Set a control as read-only</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocMarkControlAsReadOnly.htm</url>
        </topic>
      </book>
      <book>
        <label>Setting Default Values</label>
        <topic>
          <label>Set the default value for a control</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocSetDefaultValueControl.htm</url>
        </topic>
        <topic>
          <label>Set the default values for a form</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocSetDefaultValueForm.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Customizing Commands</label>
      <topic>
        <label>Customize menu and toolbar commands for a repeating section</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocCustomizeCommandsRepeatingSection.htm</url>
      </topic>
      <topic>
        <label>Customize commands for an optional section</label>
        <url>mk:@MSITStore:infmain.chm::/html/ipprocCustomizingCommandsOptionalSection.htm</url>
      </topic>
      <topic>
        <label>Customize menu and toolbar commands for a repeating table</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocCreateCustomCommandsRepeatingTable.htm</url>
      </topic>
      <topic>
        <label>Set options for form submission</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocSettingOptionsFormSubmission.htm</url>
      </topic>
    </book>
    <book>
      <label>Validating and Formatting Data</label>
      <book>
        <label>Data Validation</label>
        <topic>
          <label>About data validation</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdconAboutDataValidationGen.htm</url>
        </topic>
        <topic>
          <label>Add data validation</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocAddDataValidation.htm</url>
        </topic>
        <topic>
          <label>Make a control required</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocMakeControlRequired.htm</url>
        </topic>
        <topic>
          <label>Remove data validation</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocRemoveDataValidation.htm</url>
        </topic>
      </book>
      <book>
        <label>Conditional Formatting</label>
        <topic>
          <label>About conditional formatting</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdconAboutConditionalFormatting.htm</url>
        </topic>
        <topic>
          <label>Add or change conditional formatting</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocAddOrChangeConditionalFormatting.htm</url>
        </topic>
        <topic>
          <label>Add conditional formatting based on another control</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocAddConditionalFormattingBased.htm</url>
        </topic>
        <topic>
          <label>Hide a control based on values in a form</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocShowAndHideControlBasedOnValues.htm</url>
        </topic>
        <topic>
          <label>Remove conditional formatting</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocRemoveConditionalFormatting.htm</url>
        </topic>
      </book>
      <book>
        <label>Number and Date Formatting</label>
        <topic>
          <label>Add or remove a currency symbol</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocAddOrRemoveCurrencySymbol.htm</url>
        </topic>
        <topic>
          <label>Add or remove a thousands separator in a number</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocAddOrRemoveCommaInNumber.htm</url>
        </topic>
        <topic>
          <label>Add or remove percent formatting for a number</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocAddOrRemovePercentSignForNumber.htm</url>
        </topic>
        <topic>
          <label>Change how a date or time is displayed</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocChangeHowDateOrTimeIsDisplayed.htm</url>
        </topic>
        <topic>
          <label>Change how negative numbers are displayed</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocChangeHowNegativeNumbersDisplay.htm</url>
        </topic>
        <topic>
          <label>Specify the number of decimal places displayed</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocSpecifyNumberDecimalPlaces.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Creating Formulas</label>
      <topic>
        <label>Add, subtract, multiply, and divide values</label>
        <url>mk:@MSITStore:infmain.chm::/html/inproAddSubtractMultiplyDivideValues.htm</url>
      </topic>
      <topic>
        <label>Calculate the average of a column of numbers</label>
        <url>mk:@MSITStore:infmain.chm::/html/inproCalculateAverageOfColumnOfNumbers.htm</url>
      </topic>
      <topic>
        <label>Count the instances of a field</label>
        <url>mk:@MSITStore:infmain.chm::/html/inproCountInstancesOfField.htm</url>
      </topic>
      <topic>
        <label>Display the contents of two fields in one control</label>
        <url>mk:@MSITStore:infmain.chm::/html/inproDisplayContentsOf2FieldsIn1Control.htm</url>
      </topic>
      <topic>
        <label>Display the row number in a repeating table</label>
        <url>mk:@MSITStore:infmain.chm::/html/inproDisplayRowNumberInRepeatingTable.htm</url>
      </topic>
      <topic>
        <label>Sum a column of numbers</label>
        <url>mk:@MSITStore:infmain.chm::/html/inproSumColumnNumbers.htm</url>
      </topic>
    </book>
    <book>
      <label>Setting Options for Your Users</label>
      <topic>
        <label>Enable form submission</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocEnableOrDisableFormSubmission.htm</url>
      </topic>
      <topic>
        <label>Design a form connected to a Web service</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocDesignFormConnectedToWebService.htm</url>
      </topic>
      <topic>
        <label>Enable a custom task pane</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocEnablingCustomTaskPane.htm</url>
      </topic>
      <topic>
        <label>Design a form connected to a database</label>
        <url>mk:@MSITStore:infmain.chm::/html/infprocCreateFormConnectedToDatabase.htm</url>
      </topic>
      <topic>
        <label>Set options for form submission</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocSettingOptionsFormSubmission.htm</url>
      </topic>
      <topic>
        <label>Enable or disable form merging for a form template</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocEnablingDataMerge.htm</url>
      </topic>
      <topic>
        <label>Add a resource file to a form template</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocAddFileToFormTemplate.htm</url>
      </topic>
    </book>
    <book>
      <label>Previewing and Testing Forms</label>
      <topic>
        <label>About previewing and testing forms</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdconTestForms.htm</url>
      </topic>
      <topic>
        <label>Preview a form</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocPreviewForm.htm</url>
      </topic>
      <topic>
        <label>Show or hide sample data</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocShowHideSampData.htm</url>
      </topic>
    </book>
    <book>
      <label>Saving and Distributing Forms</label>
      <topic>
        <label>About saving and publishing forms</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdconAboutSavePublishForms.htm</url>
      </topic>
      <topic>
        <label>Publish a form template</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocPublishForm.htm</url>
      </topic>
      <topic>
        <label>Save a form</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocSaveForm.htm</url>
      </topic>
      <topic>
        <label>Save a form template's form files to a folder</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocExtractFiles.htm</url>
      </topic>
      <book>
        <label>Modifying and Upgrading Forms</label>
        <topic>
          <label>About modifying a published form template</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdconModFormTemp.htm</url>
        </topic>
        <topic>
          <label>About upgrading forms</label>
          <url>mk:@MSITStore:infmain.chm::/html/inconFormVersions.htm</url>
        </topic>
        <topic>
          <label>Modify a form library's form template</label>
          <url>mk:@MSITStore:infmain.chm::/html/xdprocModFormLibTemp.htm</url>
        </topic>
        <topic>
          <label>Specify a form upgrade method</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocSpecifyVersionUpgradeMeth.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Working with Form Libraries</label>
      <topic>
        <label>About form libraries</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdconAboutFormLib.htm</url>
      </topic>
      <topic>
        <label>Create a form library</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocCreateFormLibrary.htm</url>
      </topic>
      <topic>
        <label>Add, remove, or modify form library columns</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdProcModifyLibColumn.htm</url>
      </topic>
      <topic>
        <label>Modify a form library's form template</label>
        <url>mk:@MSITStore:infmain.chm::/html/xdprocModFormLibTemp.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Understanding XML</label>
    <topic>
      <label>How InfoPath uses XML technologies</label>
      <url>mk:@MSITStore:infmain.chm::/html/xdconHowXDocsUsesXML.htm</url>
    </topic>
    <topic>
      <label>About XML</label>
      <url>mk:@MSITStore:infmain.chm::/html/xdconAboutXML.htm</url>
    </topic>
    <topic>
      <label>About XSLT</label>
      <url>mk:@MSITStore:infmain.chm::/html/xdconAboutXSLT.htm</url>
    </topic>
    <topic>
      <label>About XML Schemas</label>
      <url>mk:@MSITStore:infmain.chm::/html/xdconAboutXMLSchemas.htm</url>
    </topic>
    <topic>
      <label>About XPath</label>
      <url>mk:@MSITStore:infmain.chm::/html/xdconAboutXPath.htm</url>
    </topic>
    <topic>
      <label>About namespaces</label>
      <url>mk:@MSITStore:infmain.chm::/html/xdconAboutNamespaces.htm</url>
    </topic>
    <topic>
      <label>About processing instructions</label>
      <url>mk:@MSITStore:infmain.chm::/html/xdconAboutPI.htm</url>
    </topic>
    <topic>
      <label>About the XML DOM</label>
      <url>mk:@MSITStore:infmain.chm::/html/xdconAboutTheXMLDOM.htm</url>
    </topic>
    <topic>
      <label>About XML processors</label>
      <url>mk:@MSITStore:infmain.chm::/html/xdconAboutXMLProcessors.htm</url>
    </topic>
    <topic>
      <label>About XML Signatures</label>
      <url>mk:@MSITStore:infmain.chm::/html/xdconAboutXMLSignatures.htm</url>
    </topic>
  </book>
  <book>
    <label>Security and Privacy</label>
    <topic>
      <label>About InfoPath security</label>
      <url>mk:@MSITStore:infmain.chm::/html/inconAboutIPSecurity.htm</url>
    </topic>
    <book>
      <label>Security</label>
      <book>
        <label>Form Security</label>
        <topic>
          <label>About helping protect files from macro viruses</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/pphowProtectFromViruses2.htm</url>
        </topic>
        <topic>
          <label>Protect your form's design</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocProtectForm.htm</url>
        </topic>
        <topic>
          <label>Set security options for installed forms</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocTrustInstalledForms.htm</url>
        </topic>
        <topic>
          <label>About security zones</label>
          <url>mk:@MSITStore:infmain.chm::/html/inconSecurityZone.htm</url>
        </topic>
        <topic>
          <label>Set a security level for a zone</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocSetSecurityLevel.htm</url>
        </topic>
      </book>
      <book>
        <label>Digital Signatures</label>
        <topic>
          <label>About digital signatures</label>
          <url>mk:@MSITStore:infmain.chm::/html/inconAboutDigitalSignatures.htm</url>
        </topic>
        <topic>
          <label>Add, remove, or review digital signatures</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocUseDigSigs.htm</url>
        </topic>
        <topic>
          <label>Enable or disable digital signatures</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocEnableDigSigs.htm</url>
        </topic>
        <topic>
          <label>Request a digital certificate</label>
          <url>mk:@MSITStore:infmain.chm::/html/inprocRequestDigSigs.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Privacy</label>
      <topic>
        <label>Microsoft Office InfoPath 2003 Privacy Statement</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/InfoPathPrivacyStatement.htm</url>
      </topic>
      <topic>
        <label>Microsoft Office Activation/Registration Privacy Statement</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/OfficePrivacyPolicy.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Language-Specific Features</label>
    <topic>
      <label>About automatic font switching</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/ouconsaaboutautomaticfontswitchingt1.htm</url>
    </topic>
    <topic>
      <label>Check spelling in other languages</label>
      <url>mk:@MSITStore:infmain.chm::/html/xdprocCheckSpellingLanguages.htm</url>
    </topic>
    <topic>
      <label>Show or hide the Language bar</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/MoveTheLanguageBarToTheSystemTray.htm</url>
    </topic>
    <topic>
      <label>Turn on or off German spelling rules </label>
      <url>mk:@MSITStore:infmain.chm::/html/inprocGermanSpellingRules.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot working in a different language</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/oftbcChangedLanguageNowShortcutKeysDontWork.htm</url>
    </topic>
    <book>
      <label>Language Setup</label>
      <topic>
        <label>About Microsoft Proofing Tools</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofconAboutProofingToolsKitNew1.htm</url>
      </topic>
      <topic>
        <label>Requirements for specific languages</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowSystemReqsForAsianBidirectionalLanguages.htm</url>
      </topic>
      <topic>
        <label>Change the default language setting</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ChangeDefaultLanguageSetting.htm</url>
      </topic>
      <topic>
        <label>Change the language of the user interface or Help in Office programs</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowChangeLanguageForUserInterfaceOfOfficeApplications.htm</url>
      </topic>
      <topic>
        <label>Install system support for multiple languages</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofdccInstallMultilanguageSupportInWindowsNT50.htm</url>
      </topic>
      <topic>
        <label>Change the default country/region</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/retbcIWantToChangeDefaultCountryForContactAddressesToBeAnotherCountry.htm</url>
      </topic>
      <topic>
        <label>Locale identification numbers for language-specific files</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofrefListOfLocaleIdentificationNumbersForLanguagespecificFiles.htm</url>
      </topic>
      <topic>
        <label>Remove commands and controls for languages you don't use</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/oftbcCommandsOrFontsForLanguagesIDontUseAreInMyWay.htm</url>
      </topic>
      <topic>
        <label>Use a keyboard layout for a specific language</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/InstallKeyboardLayouts.htm</url>
      </topic>
    </book>
    <book>
      <label>Encoded Text Files and Unicode</label>
      <topic>
        <label>Install the universal font for Unicode</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofconUNICODESupportInOffice.htm</url>
      </topic>
    </book>
    <book>
      <label>East Asian</label>
      <topic>
        <label>Adjust line breaks for East Asian text</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocLineBreakEastAsian_HP01108190_HP01108243.htm</url>
      </topic>
      <topic>
        <label>Automatically adjust character spacing for mixed East Asian and Latin text</label>
        <url>mk:@MSITStore:infmain.chm::/html/inprocCharSpaceEAsianAndLatin_HP01108193.htm</url>
      </topic>
      <topic>
        <label>Reconvert Japanese, Traditional Chinese, or Simplified Chinese text</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/xlhowReConversionJFE.htm</url>
      </topic>
      <topic>
        <label>Review a file by using Reconversion</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/wohowReConvWhileReviewing98.htm</url>
      </topic>
      <topic>
        <label>Add or delete Hanja in a custom dictionary</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofAddAndDeleteHanjaTofromCustomDiction.htm</url>
      </topic>
      <book>
        <label>Input Method Editors (IME)</label>
        <topic>
          <label>About Input Method Editors (IMEs)</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofconAboutInputMethodEditorsIME1.htm</url>
        </topic>
        <topic>
          <label>Install an Input Method Editor (IME)</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/InstallAnInputMethodEditor(ime).htm</url>
        </topic>
        <topic>
          <label>Add a word to an Input Method Editor (IME) dictionary</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/RegisterWordsToIme.htm</url>
        </topic>
        <topic>
          <label>Set the default Input Method Editor (IME)</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/wohowSetIME98asDefault98.htm</url>
        </topic>
      </book>
    </book>
  </book>
  <book>
    <label>Glossary</label>
    <topic>
      <label>InfoPath Glossary</label>
      <url>mk:@MSITStore:infmain.chm::/html/xdmainglossary.htm</url>
    </topic>
  </book>
</toc>